106 reputation
3
bio website
location
age
visits member for 2 years
seen Jan 28 '13 at 14:35

Aug
1
comment (new) Compiler for (old) XCode
I need ARC support. The other features of the IDE don't matter to me, but the syntax of sourcecode with ARC must run.
Aug
1
comment (new) Compiler for (old) XCode
There is only Xcode 3.2.6 and iOS SDK 4.3 for Snow Leopard offered to me. With Xcode 4.2 it is Lion only in the list and search results.
Aug
1
awarded  Editor
Aug
1
comment (new) Compiler for (old) XCode
the details can be found in the post now.
Aug
1
revised (new) Compiler for (old) XCode
missing details about system and requirements
Aug
1
asked (new) Compiler for (old) XCode
Jul
2
awarded  Student
Jul
2
awarded  Scholar
Jul
2
accepted Streaming protocoll for HTML5-video
Jul
2
asked Streaming protocoll for HTML5-video